field_handling: Log
file_handling: File
server:
  port: 9000
routes:
  - route: /users/@user_id
    script: get_user.lua
  - route: /users
    response:
      failure_rate: 5
      headers:
        x-rate-limit: 100
        x-rate-remaining: 96
        x-rate-reset: 10/12/1990
      body:
        count: 2
        data:
          - id: 1
            name: John baker
            email: john@gmail.com
          - id: 2
            name: Bloobers Frank
            email: bloob@gmail.com
